Bug 1127205 - Included Modules topic revision in this content spec map needs to be updated
Summary: Included Modules topic revision in this content spec map needs to be updated
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: post-GA
: EAP 6.3.0
Assignee: sgilda
QA Contact: Russell Dickenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-06 11:41 UTC by sgilda
Modified: 2014-11-23 23:17 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Build Name: 22508, Administration and Configuration Guide-6.3-1 Build Date: 04-08-2014 11:55:42 Topic ID: 3891-657886 [Specified]
Last Closed: 2014-11-23 23:17:16 UTC
Type: Bug


Attachments (Terms of Use)

Description sgilda 2014-08-06 11:41:24 UTC
Title: Included Modules

This topic was updated to point to an article on the Customer Portal. The revision was updated in the Development Guide, but was not updated in this guide.


Describe the issue:


Suggestions for improvement:


Additional information:

Comment 1 sgilda 2014-08-06 11:44:33 UTC
Modified the following topic: Included Modules [3891, rev: 682454]

The fix can be previewed here: http://docbuilder.usersys.redhat.com/22508/#Included_Modules1

Comment 2 sgilda 2014-08-11 13:30:58 UTC
Target the 6.3.0 post-GA release.

Comment 4 Martin Simka 2014-09-22 10:24:09 UTC
verified 

Revision 6.3.0-44


Note You need to log in before you can comment on or make changes to this bug.